#include <stdio.h>
#include <conio.h>
#include <math.h>

void main (void)
{
float m1,m2,m3;
float l1,l2,l3;
float e,g;
	clrscr();
	printf("\n Introduzca la masa 1:");
	scanf("%f" , &m1);

	printf("\n Introduzca la masa 2:");
	scanf("%f" , &m2);

	printf("\n Introduzca la masa 3:");
	scanf("%f" , &m3);

	printf("\n Introduzca la distancia 1:");
	scanf("%f" , &l1);

	printf("\n Introduzca la ditancia 2:");
	scanf("%f" , &l2);

	printf("\n Introduzca la distancia 3:");
	scanf("%f" , &l3);

	g=6.67E-11;

	e=g*((m1*m2)/(l1))+((m2*m3)/(l2))+((m1*m3)/(l3));

	printf("\n El resultado es:%e",e);
	getch();



}
